Subject: Re: Call for Review of draft-iab-filtering-considerations-06.txt, "Technical Considerations for Internet Service Blocking and Filtering"

From: Brian E Carpenter <[email-masked]>
Date: Wed, 26 Feb 2014 14:28:23 +1300

Hi,

I'm assuming this document falls in the category of technical
advice under clause 2(e) of the IAB charter. Otherwise I'm
not quite sure what it's for. It would be good if the
Introduction said why the document is being published.
(It says who it is aimed at, but not why.)

> Restricting objectionable content or services.  Certain
>       communications may be viewed as undesirable, harmful, or illegal
>       by particular governments, enterprises, or users (e.g., parents).
>       Governments may seek to block communications that are deemed to be
>       defamation, hate speech, obscenity, intellectual property
>       infringement, or otherwise objectionable.  Enterprises may seek to
>       restrict employees from accessing content that is not deemed to be
>       work appropriate.  Parents may restrict their children from
>       accessing content or services targeted for adults.

I have a feeling that you should avoid all judgmental language
here. I suggest something *much* simpler, that doesn't speculate
about motivation:

Restricting unwanted content or services. Certain
 communications may be unwanted by particular governments,
 enterprises, or individual users (e.g., parents).

The technical content of the draft seems good to me, but
I'm a bit worried that in a year or two, we'll hear some
governments saying "Oh sure, we're blocking Facebook and
YouTube; we're fully conformant to RFC7xxx from the Internet
Architecture Board."

  Brian